OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - l -

- LANDING : airport.h
- LANG_DIR : fileio_type.h
- LG_ORIGINAL : genworld.h
- LG_TERRAGENESIS : genworld.h
- LM_LEVEL : map_type.h
- LM_LOWER : map_type.h
- LM_RAISE : map_type.h
- LOCK_PART_LOWER : water_map.h
- LOCK_PART_MIDDLE : water_map.h
- LOCK_PART_UPPER : water_map.h